[
    {
        "id": "204b6c3cb92f9c3c",
        "type": "inject",
        "z": "7ef6e858ec277a0c",
        "name": "",
        "props": [
            {
                "p": "payload"
            },
            {
                "p": "topic",
                "vt": "str"
            }
        ],
        "repeat": "",
        "crontab": "",
        "once": false,
        "onceDelay": 0.1,
        "topic": "",
        "payload": "",
        "payloadType": "date",
        "x": 150,
        "y": 320,
        "wires": [
            [
                "b697cbcd8f4b7c87"
            ]
        ]
    },
    {
        "id": "b697cbcd8f4b7c87",
        "type": "function",
        "z": "7ef6e858ec277a0c",
        "name": "function 4",
        "func": "// msg.arr = [];\n// msg.arr[3] = \"我要自学网\";\n// msg.arr = [1,2,4,5,6,7];\n// msg.arr.push(\"woyaozixuewang\")\n// msg.arr = [1,2,3,45,6]\n// msg.arr.unshift(\"我要自学网\")\n// msg.arr = [1,2,3,45,6]\n// msg.arr.shift()\nmsg.arr = [1,2,3,45,6]\nmsg.arr.push(\"我要自学网\")\nmsg.payload = msg.arr.indexOf(\"我要自学网\")\nreturn msg;",
        "outputs": 1,
        "timeout": 0,
        "noerr": 0,
        "initialize": "",
        "finalize": "",
        "libs": [],
        "x": 320,
        "y": 320,
        "wires": [
            [
                "c4a6bc48dffc1deb"
            ]
        ]
    },
    {
        "id": "c4a6bc48dffc1deb",
        "type": "debug",
        "z": "7ef6e858ec277a0c",
        "name": "debug 44",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "true",
        "targetType": "full",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 320,
        "wires": []
    }
]